<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="36dp"
    android:height="33dp"
    android:viewportWidth="36"
    android:viewportHeight="33">
  <path
      android:pathData="M18,27C18,27 5.5,20 5.5,11.5C5.5,8.402 7.687,5.734 10.725,5.126C13.764,4.519 16.808,6.14 18,9L18,9C19.192,6.14 22.236,4.519 25.275,5.126C28.313,5.734 30.5,8.402 30.5,11.5C30.5,20 18,27 18,27Z"
      android:strokeAlpha="0.90000004"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#FFFFFF"
      android:strokeColor="#FFFFFF"
      android:fillType="evenOdd"
      android:fillAlpha="0.90000004"
      android:strokeLineCap="round"/>
</vector>
